#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: simple-sendfile
version: 0.2.25
id: simple-sendfile-0.2.25-DD8P3vuUuOYGeRr9aw9ky7
key: simple-sendfile-0.2.25-DD8P3vuUuOYGeRr9aw9ky7
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: Cross platform library for the sendfile system call
description:
    Cross platform library for the sendfile system call.
    This library tries to call minimum system calls which
    are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.Sendfile System.Linux.Sendfile
hidden-modules: Network.Sendfile.Types Network.Sendfile.Linux
abi: 1f293a36d9d6c831edfbc053fb7ae313
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/simple-sendfile-0.2.25
library-dirs: /usr/lib/ghc-8.0.1/site-local/simple-sendfile-0.2.25
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/simple-sendfile-0.2.25
hs-libraries: HSsimple-sendfile-0.2.25-DD8P3vuUuOYGeRr9aw9ky7
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG unix-2.7.2.0
haddock-interfaces: /usr/share/doc/haskell-simple-sendfile/html/simple-sendfile.haddock
haddock-html: /usr/share/doc/haskell-simple-sendfile/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
